@media only screen and (min-width: 320px) and (max-width:767px) {
.desktop-v{display: none}

h1 	{ font-size:32px;line-height: 36px; }
h2 	{ font-size:22px;line-height: 32px  }
h3 	{ font-size:18px;line-height: 28px	}
h4 	{ font-size:16px;line-height: 22px	}
h5 	{ font-size:12px;line-height: 16px;	}
h6 	{ font-size:12px;line-height: 14px;}

header{margin-top: 20px}
.mobile-menu{display: block}
.logo-mobile.active{display: block}
footer .right-block{margin-left: 0;margin-bottom: 20px}
.mail-block{margin-top: 0}
.lang-control{margin-top: 0;margin-right: 40px}
.new-menu{display: none}

.home-menu-wrap{position: fixed;width: 100%;height: 100%;background: #DDD;left: 0;top:-100%;z-index: 9;padding-top: 100px;opacity: 0}
.home-menu-wrap.active{top:0;opacity: 1}
.menu li{width: 100%;margin-bottom: 20px;margin-left: 15px}
.menu li h5{font-size: 24px;}
.innermenu-sub{position: relative;top: auto !important;left: auto;width: 100%;display: block;overflow: hidden}
.main-menu > li{padding-bottom: 10px;margin-bottom: 10px  !important;border-bottom: 1px solid #CCC}
.menu li{margin-bottom: 0}
.menu li>h6{margin-bottom: 5px;font-size: 14px !important;line-height: 18px}
.menu li li{margin-left: 10px}
.sub-menu-shop{float: left !important;opacity: 1;pointer-events: auto !important}

.soical-icon{float: left}
.soical-icon li{margin-left: 0;margin-right: 10px}
.footer-mail{text-align: left}


/* home */
.slides > li{overflow: hidden}
.page-template-page-classicalhome .flexslider img ,.page-template-page-contemporaryhome .flexslider img
{width: 220%;margin-left: -60%}
.classical-home-mobile p{ color: #FFF}

/*exhibiton */
.exhibit-list-wrap{margin-bottom: 20px}
.exhibtion-past-year{float: left;margin-bottom: 20px}
.exhibtion-past-year li{margin-right:20px;margin-left: 0}
.work-content .right-block{width: 30%}
.work-content .left-block{width: 70%}

/* news */
.new-list-wrap .left-block, .news-body{width: 100%;margin-bottom: 10px}
.news-body{position: relative}

/* artist */
.gallery-list img{width: 80% !important}
.gallery-list{width: 100%}

.shop-cat li{margin-bottom: 10px}
.artist-left-content{margin-right: 0}

/* artwork */
.past-in-artwork{position: relative;float: left;right: auto;top:20px;margin-bottom: 40px}
.artwork-type li{min-height: 24px}
.artwork-type{margin-bottom: 30px}


}
@media only screen and (min-width: 768px) and (max-width:1023px) {
.desktop-v{display: none}

h5 	{ font-size:12px;line-height: 22px	}


.page-inner{min-height: 620px}
.section-change h5{width: 100%}

.slides > li{overflow: hidden}
.flexslider-classical img,.page-template-page-contemporaryhome .flexslider img
{width: 160%;margin-left: -30%}
.artist-img-list li{width: 100%;overflow: hidden}
.artist-img-list li img{width: 200%;margin-left: -50%}


/* news */
.new-list-wrap .left-block{float: left;width: 55%;float: left;margin-right: 5%}
.news-body{float: left;width:35%;float: left;margin-right: 5%;padding-right: 0}

}
@media only screen and (min-width: 1024px) and (max-width:1280px) {
.mobile-v{display: none}
	
}
@media only screen and (min-width: 1281px) and (max-width:6000px) {
.mobile-v{display: none}


}
